Ghostscript vulnerabilities

2018-09-19T00:00:00
ID USN-3768-1
Type ubuntu
Reporter Ubuntu
Modified 2018-09-19T00:00:00

Description

Tavis Ormandy discovered multiple security issues in Ghostscript. If a user
or automated system were tricked into processing a specially crafted file,
a remote attacker could possibly use these issues to access arbitrary
files, execute arbitrary code, or cause a denial of service.